.product_tabs_block {
    height: 31px;
    margin-bottom: 14px;
}

.product_tab {
    float:left;
    padding-right:3px;
}

.product_tab a {
    text-decoration: none;
}

.product_tab_inactive,
.product_tab_inactive_bottom{
    font-size: 14px;
    width: 108px;
    font-family:Helvetica;
    font-weight: bold;
    border-top: 1px solid rgba(0,0,0,0.00);
    border-bottom: 1px solid #d5d5d5;
    background-color: #ebebeb;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 8px;
    padding-left :5px;
    color: #002a4b;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    cursor: pointer;
}


.product_tab_active{
    font-size: 14px;
    width: 108px;
    font-family:Helvetica;
    font-weight: bold;
    border: 1px solid #d5d5d5;
    background-color: #FFF;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 8px;
    padding-left: 5px;
    color: #002a4b;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
}

.product_tab_content {
    min-height: 300px;
}